/*====================================================================================================
  OTHER
====================================================================================================*/

#subpage { clear:both; width:100%; margin-top:15px;}
#subpage:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
#subpage h2{
	margin:0 0 30px;
	padding:22px 0 20px;
	border-bottom:#808080 solid 1px;
	font-size:20px;
	font-weight:bold;
}
#subpage h3{
	padding:8px 0 10px 15px;
	border-bottom:#808080 solid 1px;
	font-size:18px;
	font-weight:bold;
}
#subpage h2.h2-r{ border-top:#FF1D25 5px solid;}
#subpage h2.h2-g{ border-top:#39B54A 5px solid;}
#subpage h2.h2-y{ border-top:#FF931E 5px solid;}
#subpage h2.h2-gr{ border-top:#808080 5px solid;}
#subpage h3.h3-r{ border-left:#FF1D25 solid 8px;}
#subpage h3.h3-g{ border-left:#39B54A solid 8px;}
#subpage h3.h3-y{ border-left:#FF931E solid 8px;}
#subpage h3.h3-gr{ border-left:#808080 solid 8px;}
#subpage p.cach{
	padding:0 0 25px;
	font-size:18px;
	font-weight:bold;	
}
#subpage .comment { clear:both; margin: 0 0 20px;}
#subpage .comment1 { clear:both; margin:20px 0;}
#subpage p.pres{ margin:30px 0 50px; text-align:right;}
#subpage .box1,
#subpage .box2{
	width:110%;
	overflow:hidden;	
}
#subpage .box1{ margin: 0 -5% 30px 0;}
#subpage .box2{ margin: 0 -5% 90px 0;}
#subpage .box1:after,
#subpage .box2:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
#subpage .box1 ul,
#subpage .box2 ul{ float: left; width:43%; margin:0 5% 0 0;}
#subpage .box1 ul li{ font-size:80%;}
#subpage .box1 ul li.txt{ margin-top:10px;}
#subpage .box2 ul li{ margin-top:28px; font-size:80%;}
#subpage .box1 ul img,
#subpage .box2 ul img{ width:100%;}
#subpage .embedded {
	clear:both;
	margin: 20px 0;
}
#subpage p.tel{ margin: 20px 0;}
#subpage .f-bottom{
	margin:50px 0 0;
	box-sizing:border-box;
	padding:0 25%;
}
#subpage .f-bottom a{
	display:block;
	width:344px;
	height:76px;
	background:url(../image/form.jpg) no-repeat center center;
	text-indent:-9999px;
}
#subpage .f-bottom a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}

#subpage ul.acc { margin:5px 0 0 5px;}
#subpage ul.acc:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";}
#subpage ul.acc li{ margin:0 10px 0 0;}


/* kuhaku */
.pa-b30{ padding-bottom:30px;}
.pa-b40{ padding-bottom:40px;}
.pa-b50{ padding-bottom:50px;}
.ma-t30{ margin-top:30px;}


/*---------------------------------------------------------------------------
  HYOU
---------------------------------------------------------------------------*/

#subpage table.hyou {
	clear:both;
	margin:20px 0 70px;
	width:100%;
	background:#FFF;
	border-top:1px solid #000;
	border-left:1px solid #000;
}
#subpage table.hyou th, #subpage table.hyou td {
	padding:15px 20px;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
}
#subpage table.hyou th { background:#CCC; font-weight:normal; text-align:center; vertical-align:top; }

/* HYOU PLURAL　*************************/

#subpage table.hyou2,
#subpage table.hyou3,
#subpage table.hyou4,
#subpage table.hyou5 {
	clear:both;
	margin:0 2%;
	width:96%;
	background:#FFF;
	border-right:1px solid #DDD;
}
#subpage table.hyou2 th,
#subpage table.hyou3 th,
#subpage table.hyou4 th,
#subpage table.hyou5 th {
	padding:5px 10px;
	border-top:1px solid #DDD;
	border-left:1px solid #DDD;
	border-bottom:1px solid #DDD;
}
#subpage table.hyou2 td,
#subpage table.hyou3 td,
#subpage table.hyou4 td,
#subpage table.hyou5 td {
	padding:5px 10px;
	border-bottom:1px solid #DDD;
	border-left:1px solid #DDD;
}
#subpage table.hyou2 th,
#subpage table.hyou3 th,
#subpage table.hyou4 th,
#subpage table.hyou5 th {
	background:#EEE;
	font-weight:bold;
	text-align:center;
}

/* 2RETU */
#subpage table.hyou2 { border-top:1px solid #DDD; }
#subpage table.hyou2 th { width:25%;  border-top:none; }
#subpage table.hyou2 td { width:75%; }

/* 3RETU */
#subpage table.hyou3 th,
#subpage table.hyou3 td { width:33%; }

/* 4RETU */
#subpage table.hyou4 th,
#subpage table.hyou4 td { width:25%; }

/* 5RETU */
#subpage table.hyou5 th,
#subpage table.hyou5 td { width:20%; }

/* HYO LIST */
#subpage dl.list{ width:100%;}
#subpage dl.list:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
#subpage dl.list dt{ float:left; width:20%; margin-right:5%;}
#subpage dl.list dd{ float:left;}